/* done: 51 of 51 strings (100 %) */

/* Application */
/*TRWARRX*/"aboutApplication" = "À propos ##applicationName##";
/*TRWARRX*/"hideApplication" = "Masquer ##applicationName##";
/*TRWARRX*/"quitApplication" = "Quitter ##applicationName##";
/*TNXXK3L*/"Services" = "Services";
/*E3DTHQ4*/"Hide Others" = "Masquer les autres";
/*FJKQFK6*/"Show All" = "Tout afficher";

/* File */
/*6RLF7K*/"File" = "Fichier";
/*36ELD*/"New" = "Nouveau";
/*Y7MPCM*/"Open" = "Ouvrir";
/*PM7G4D3*/"Open Recent" = "Ouvrir l’élément récent";
/*QYLHD7F*/"Clear Menu" = "Effacer Menu";
/*P43NARN*/"Close All" = "Fermer Tout";
/*LG34XEQ*/"Close" = "Fermer";
/*66CEQM*/"Save" = "Enregistrer";
/*KYE6EFT*/"Revert to Saved" = "Revenir à la version enregistrée";
/*4RCHPLR*/"Page Setup" = "Format d’impression";
/*4J3CY93*/"Print" = "Imprimer";

/* Edit */
/*AGMA3K*/"Edit" = "Édition";
/*JXAQ3M*/"Undo" = "Annuler";
/*JEPGMM*/"Redo" = "Rétablir";
/*AXJCD*/"Cut" = "Couper";
/*LFYJQK*/"Copy" = "Copier";
/*QCKET63*/"Paste" = "Coller";
/*6MAGQYT*/"Delete" = "Supprimer";
/*P4T96LL*/"Select All" = "Tout sélectionner";
/*7H93KEM*/"Spelling and Grammar" = "Orthographe et grammaire";
/*7H93KEM*/"Show Spelling and Grammar" = "Afficher l’orthographe et la grammaire";
/*343JEYT*/"Check Document Now" = "Vérifier le document maintenant";
/*JTMQ4ND*/"Check Spelling While Typing" = "Vérifier l’orthographe lors de la frappe";
/*J9JELGR*/"Check Grammar With Spelling" = "Vérifier la grammaire et l’orthographe";
/*CJWNGFG*/"Correct Spelling Automatically" = "Corriger l’orthographe automatiquement";
/*33JQDDT*/"Substitutions" = "Substitutions";
/*N77DQCK*/"Show Substitutions" = "Afficher les substitutions";
/*67KYEGD*/"Smart Copy/Paste" = "Copier-coller intelligent";
/*TXCTRLP*/"Smart Quotes" = "Guillemets courbes";
/*97KLYLY*/"Smart Dashes" = "Tirets intelligents";
/*JXJJYJW*/"Smart Links" = "Liens intelligents";
/*PMA999M*/"Text Replacement" = "Remplacement de texte";
/*ECRKMXM*/"Transformations" = "Transformations";
/*LCPQTX6*/"Make Upper Case" = "Mettre en majuscules";
/*XR9R7ED*/"Make Lower Case" = "Mettre en minuscules";
/*Q77XAJ6*/"Capitalize" = "Mettre la première lettre en majuscule";
/*PCHNE33*/"Speech" = "Parole";
/*TPH4LWE*/"Start Speaking" = "Commencer la lecture";
/*JTQ4WE6*/"Stop Speaking" = "Arrêter la lecture";

/* Window */
/*3AYE7X*/"Window" = "Window";
/*QHGWXAX*/"Minimize" = "Placer dans le Dock";
/*CQPTMN*/"Zoom" = "Réduire/agrandir";
/*P7JWDFM*/"Bring All to Front" = "Tout ramener au premier plan";

/* Help */
/*AMFDFL*/"Help" = "Aide";
/*AYXTYXL*/"applicationHelp" = "##applicationName## Aide";
